
<% if params[:type].eql?('main') %>
    console.log($(".sub_list_<%= params[:id] %>"));
    $(".sub_list_<%= params[:type_id] %>").empty().remove()
<% else %>
    console.log($(".sub_list_<%= @parent_id %>").children().find(".cat_row_<%= params[:type_id] %>").parent().parent())
    $(".sub_list_<%= @parent_id %>").children().find(".cat_row_<%= params[:type_id] %>").parent().parent().remove()
    // $(".cat_row_<%= params[:type_id] %>").parents().find('li').remove()
<% end %>
